introduce

Welcome to Super Utilities

Make your computer run faster, safer, with greater privacy and security
Comprising four focus modules designed to do everything from cleaning your Registry to removing spyware infestations. Super Utilities is a megamart of system-maintenance tools designed to keep your computer running smoothly.
System Cleaner features a spyware-removal component as well as a handful of tools for cleaning your disk and Registry and for performing routine maintenance tasks.
Security Doctor help you detect, remove and protect your PC from thousands of potential spyware, adware, trojans, keyloggers and tracking threats.
Privacy Protector lets you hide or lock folders, clean your system tracks, password-protect applications that hold sensitive data, quickly and securely delete files, and hide IE Favorites and Start menu items from view.
System Maintenance includes Task Manager-like functions, Internet Explorer customization tools, and valuable system information.
Special Utilities lets you schedule shutdown times, locate and back up your drivers, identify space-hogging folders, and modify the Super Utilities context menu options.

27 powerful utilities to Fix, Speed up, Maintain and Protect Your PC!
 |  | Back to top
Make your PC faster, more stable, and more efficient by cleaning and optimizing your hard drive, memory, software, and Windows Registry.
Disk Cleaner | Registry Cleaner |
Make your system run faster by removing unnecessary files from your hard drive, deleting data that you don't need, and freeing up valuable space. Learn more | If you're like most Windows users, your Registry is full of invalid data and references to programs and drivers that you've uninstalled months ago. The Registry is the heart of your Windows system. Make it clean and efficient again, and your computer will be faster and more stable. Learn more
Uninstall Plus | Memory Turbo |
Most software that you've uninstalled is still partially there. Uninstall Plus removes it fully, resulting in a smoother, more stable computer. This utility can also hide some of your installed programs, so other people don't accidentally wipe them out. Learn more | Have you noticed that your computer runs slower and slower as the hours pass? The main reason is that the programs that you close don't free up your valuable system memory properly. Memory Turbo ensures that memory is given back to you when you're through running a program. This results in brisker computing, and fewer system crashes. Learn more
Shortcuts Repairer |  |
Most often you delete/move the target file or folder of a shortcut, making that shortcut invalid. This utility searches your disk for such dead shortcuts, and can even fix them, by automatically searching for moved targets. Learn more |
Protect your PC from thousands of potential spyware, adware, trojans, keyloggers and tracking threats.
Spyware Removal | StartUp Organizer |
Detect and clean thousands of potential spyware, adware, trojans, keyloggers, spybots and tracking threats from your PC. Protect your privacy and computing habits from prying eyes and virtual trespassers with the help of Spyware Removal. Learn more | Your computer runs more slowly now than it did when it was new. Part of your problem is that you have software running that you really don't need. StartUp Organizer lets you get rid of the useless utilities that automatically load each time you start your Windows - the utilities that are slowing down your important applications. Learn more
Security Task Manager | Security Service Manager |
There are more programs running on your computer than you realize. Super Task Manager makes it easy for you to take control of what's running. You can easily lock out dangerous processes. Learn more | Password protect your programs. Lock unauthorized people out of your spreadsheet, money manager, word processor, Outlook Express and any program that contains private information. Learn more
BHO Cleaner | IE Password Manager |
BHO Cleaner is a security tool designed to remove unwanted browser helper objects that can hijack a user's computer, invade the user's privacy, or even worse, steal his/her identity. It will detect existing, unwanted BHO and protect and alert the user to any new attempts to add BHO. Learn more | Help you manages the passwords stored on your computer by Internet Explorer, Outlook Express and MSN Explorer and all autoComplete strings stored in Internet Explorer. Learn more
 |  | Back to top
Keep your sensitive information safe from prying eyes.
Hide Folder | Tracks Washer |
Hide your files and folders from snoopy people. They can't read, modify, or destroy your information if they can't find it. Learn more | Protect your privacy, save storage space, and improve the performance of your computer by erasing the tracks left by Windows, your Internet browser, and other programs. Don't let people see what you've been doing. Learn more
IE Privacy Manager | Super ExeLock |
Help you to show only the URLS and history items that you want to see in the Internet Explorer. It not only erases typed urls, history, and other personal information, it also erases information stored in hidden index.dat files. Learn more | Password protect your programs. Lock unauthorized people out of your spreadsheet, money manager, word processor, Outlook Express and any program that contains private information. Learn more
Super Shredder | SuperMenu Guard |
If you've deleted sensitive, private files, the bad guys can restore them. With Super Shredder, the files are ermanently destroyed. Super Shredder conforms to the US Department of Defense's privacy standards. Learn more | Easily manage your favorite sites, and keep other people from seeing them. Easily add programs to the Windows Start Menu, and hide the ones that you don't want other people to know you're using. Learn more
 |  | Back to top
Easily perform complicated system maintenance tasks, and keep your computer running quickly and smoothly.
Windows Manager | IE Protector |
Would you like an easy way to determine which windows are open or closed, and which always stay on top? Windows Manager will make you more efficient by tailoring Windows to meet your individual needs. Learn more | More and more web sites are installing malicious code onto your hard drive, or changing your browser settings, without your permission. IE Protector will lock the bad guys out of your computer by keeping them from misusing Internet Explorer. Learn more
Driver Backup | File Tyoe Manager |
If you've ever tried to upgrade Windows, or restore Windows after a system crash, you've learned that you need to find software drivers for your mouse, hard drive, CDROM, and a dozen other hardware devices. Driver Backup grabs all of your drivers, and stores them for you in a safe place, so they'll be handy when you really need them. Learn more | File Type Manager is a sophisticated file type management tool for Windows. It help you to manage Windows file types, actions and shell extensions. Learn more
Windows Tools | System Information |
Windows includes several essential utilities that can help you to keep your system stable and running smoothly. Unfortunately, many people don't know about them because they are quite difficult to find. This utility provides direct access to these useful tools, making it easier to use them regularly. Learn more | System Information takes a deep look into your computer and gathers numerous facts and information about your hardware and software. This data can be important for you when you want to upgrade the system or when you are asked by a support technician if certain components are installed on your computer. Learn more
 |  | Back to top
More easy-to-use tools that make your computing safer and more efficient.
Auto Shutdown | Folder Analyzer |
Your can increase security by powering down your computer automatically at the end of the workday, or on any schedule. This award-winning utility is a complete shutdown, restart, and logoff manager. Learn more | If you've ever wondered where on earth all of your free hard drive space has gone, this handy utility will tell you. You can view your folders and subfolders, and see where files are accumulating. Learn more
Super Undelete | Super Shell |
If you've accidentally erased an important file, it may still be on your hard drive. If it's possible to restore it, Super Undelete will help you. Learn more | Here's a unique handy collection of tools that you can use just by right-clicking a file, a folder or desktop. Save time and work more efficiently with this suite of context-menu shell extensions. Learn more


Install and Remove

How to Install

System requirements
  • Any PC running Microsoft(r) Windows(r) XP/2000/Millennium Edition (ME)/98 Second Edition/98.
  • 16 MB RAM and 1MB of free hard disk space.
  • A mouse or equivalent pointing device.
  • High Color display is recommended.

Install

Run SuperUtilities.exe that you have downloaded into your hard disk and follow the prompts.


How To Install Upgrades

Super Utilities is upgraded often. Connect to the Internet and click our downloads page to see what's new.

Upgrades cannot be installed when an existing version is running.


Frequently Asked Questions

  • What is Super Utilities?
  • Which operating systems are supported by Super Utilities?
  • Does Super Utilities work on Mac systems?
  • Lost Registration Info Policy?
  • Do I need to uninstall previous versions before installing an updated version?
  • How much does Super Utilities cost?
  • How can I register Super Utilities?

What is Super Utilities?
Super Utilities is a cute program designed to fix, speed up, maintain and Protect your PC and keep your system running faster, cleaner and error free!

Which operating systems are supported by Super Utilities?
Super Utilities runs under Microsoft Windows 9X,ME,XP,2000.

Does Super Utilities work on Mac systems?
Our development team is focusing on PC products at this time. We realize there is a need for Mac support as well, however, our development budget has not yet allowed for us to expand into Mac development. As EFREESKY SOFTWARE grows, we hope to expand our technology!

Lost Registration Info Policy?
If you register and, for whatever reason, you do not receive an e-mail us with a registration info or if you are reformatted your hard drive and cannot find your registration info, simply e-mail and We will send your registration code. (Please include your Order# or as much order information as possible, as it will be easier to locate your order in the database.)

Do I need to uninstall previous versions before installing an updated version?
Yes please uninstall all previous versions before installing an update.

How much does Super Utilities cost?
Single User License is only $29.90 USD.
Important: additional licenses are needed if you plan to use Super Utilities on more than one computer.

How can I register Super Utilities?
Use this link to purchase it online:
http://secure.emetrix.com/order/product.asp?PID=2126709
You'll usually receive your registration code within 24 hours.


Super Utilities

Disk Cleaner

The functions of Disk Cleaner include:

  • Fast & Safe CleanUp
  • Clean Junk and Obsolete Files
  • Temporary Internet Files Clean

Fast & Safe CleanUp

Introduction

Clean rapidly the recycle, IE temporary folder, IE history folder and WINDOWS temporary folder to free more disk space.

How to Use

  1. Select the folders to clean. To select a folder for cleaning, click the box on a item in the list.
  2. Click on the "Clear Now" button.

Clean Junk and Obsolete Files

Introduction

Most of your Windows applications temporarily create several files on your hard drive when they are running. These files are supposed to be removed and the space recovered after these programs are closed. Often, however, they don't because of a program error, sloppy architecture, your system is reset or not shut down properly, or if another application locks up or crashes. Any file that is left behind in this manner will remain on your system unless you manually search for it and remove it. Over time, these junk and obsolete files can accumulate to megabytes of wasted hard drive space, as well as turn into potential error-producing cross-linked drive references.

Super Utilities targets these specific types of files which are missed by common disk utilities, un-install, "Defrag", "Scandisk", and other standard "cleaner" type programs.

How to Use

  1. Select Drivers or folders to scan:
    • To select a driver or folder for cleaning, click the box on the item.
    • To add a folder to the list, write down the path and click the "Add" button.
  2. Click "Options..." button to set scan and remove options.
  3. Click "Scan" button to Scan Garbage files.
  4. Click "Remove" button to remove Garbage files.

Temporary Internet Files Clean

Introduction

During surfing Internet, many Address Files (URL), Cookie Files and History Files probably remained in your computer. Many of Those files are probably not necessary to you, thus if need more disk space, you can consider to delete them.

How to Use

  1. Select the file types to scan.
  2. Click the "Scan" button and list all files.
  3. Click the "Remove" button to Delete the Selected files and click the "Remove all" button to delete all files in the list.


Registry Cleaner

Introduction

Over time, the database that Windows and other applications use to store information (the "Registry") can begin to hold data that is no longer valid or has become obsolete. Such information can range from a reference to a file that no longer exists, to a driver that Windows is attempting to load each time you start your machine. This invalid data eventually begins to clutter your Registry, slowing Windows down and causing other possible problems.

The Registry Cleaner Tool in Super Utilities will cleanup and streamline your Registry by finding and removing these invalid data references.

How to Use

  • Scan the Registry:
    1. Click the box on the item to select the item.
    2. Click the "Scan" button to perform the Scan and During the Scanning, click the "Stop" button to abort Scanning. The tree-view lists all invalid entries.
  • Remove invalid entries:
    1. Select the items to delete
    2. Click "Remove" button to remove the invalid entries.
  • Saving and restoring undo information:
    1. Select the "Undo Information" tab from the Registry Cleaner window.
    2. Select the item listed in the box labeled "Date and Time of Changes" that corresponds to the instance of changes you would like to reverse.
    3. Select the button labeled "Undo Selected Changes".
    4. You will be prompted to confirm your decision to undo these changes. Select "Yes" to this question.
  • Backing up and Restoring the registry:
    1. Backup Now

      Select this button to save a copy of your complete registry information (which you can restore at a later date if needed). To back up your registry:

      1. Select the button labeled Backup Now.
      2. You will be prompted with a window that asks for a file name and description. (There may be times when you wish to keep several backup copies of the registry under various names.)
      3. Select the button labeled OK to complete the backup process.

    2. Restore

      Select this button to re-import a previously saved backup copy of your registry data. To restore a previously saved copy of your registry:

      1. Select the file you wish to restore from the list of registry backup files you have previously saved.
      2. Select the button labeled Restore.
      3. Select the button labeled Yes in the confirmation dialog that appears.

Note:

if need to view the invalid data references, please click the "View" button.


Uninstaller Plus

Introduction

Uninstaller Plus is a stronger replacement of the original Windows Add/Remove program, provides a total solution for the uninstalling task, offers a much user-friendly way to remove unneeded applications on your computer, can automatically detect rubbish registry keys and entirely clear them with your permission, thus make your add/remove list clean. All these can be done with in few simple clicks operations under step by step instruction.

How to Use

  • Uninstall a program
    1. Select the program you want to uninstall.
    2. Click the "Uninstall" button in the bottom or right click mouse on the list and select "Uninstall" menu item.
    3. The Uninstaller Plus dialog will be displayed.
    4. Click on the "Yes" button. Uninstall Plus will run the uninstall routine of the program. If the uninstall routine does not remove the program from the list, Uninstaller Plus will prompt you to remove it.
  • Delete entry of a program
    Programs that have been already removed from your computer, but were left behind in the list by misbehaved uninstallers are marked with an exclamation mark icon.

    These programs should be removed from the list to reduce clutter and make it easier to find and uninstall other programs in the future.
        • Select the program you want to delete entry.
        • Click the "Delete Entry" button in the bottom or right click mouse on the list and select "Entry" menu item.
        • The Uninstaller Plus dialog will be displayed.
        • Click on the "Yes" button. Uninstall Plus will remove the program from the list.
  • Hide an Software
    1. Select the Software you want to Hide.
    2. Click the "Hide" button. When asked for confirmation, choose "yes".
    3. The hidden software can be found in Hidden Software page.
  • Restore a hidden software
    1. Select the Software you want to restore in Hidden Software page.
    2. Click the "Restore" button to restore it.

Note:

Uninstaller Plus can automatically detect the new programs have been installed on your computer.


Memory Turbo

Introduction

Memmory Tubro is a Memory Manager and Optimization tool that increases your system performance by making more RAM available for your applications and the operating system. It also Defragments your physical RAM and Virtual Memory file increasing the efficiency of your CPU and PC caches. Virtual memory, available in Windows, is a way of simulating memory by using available hard disk space as if it were extra RAM. Memory Turbo optimizes memory based on system to system configuration instead of a general principle which is used in other programs thereby preventing cache compromise.

Memory Turbo strives to increase your system performance by performing four critical functions:

  • Defragmenting your physical RAM

    By defragmenting your physical RAM, the layout of your virtual memory more closely matches the layout of your physical memory. This increases your memory cache hit rate and improves locality of reference for data, thereby increasing the efficiency of the L1 and L2 caches present on your processor or motherboard.

  • Increasing the amount of RAM available

    Memory Turbo attempts to reclaim RAM from the operating system and applications, so that when the application you are currently using needs memory, it is readily available. This avoids costly swap file access and paging, decreases load time and improves application performance.

  • Recovering memory leaks

    By recovering memory that was allocated and forgotten (leaked) by the operating system and poorly behaved applications, Memory Turbo can increase the amount of both physical and virtual memory available for use.

  • Flushing unused libraries and DLLs

    Many applications and portions of the operating system load libraries that are infrequently used or not used at all; to improve performance, Memory Turbo safely flushes these DLLs and libraries out to the system paging file, freeing up the RAM normally used by them. While in this state, they are immediately and transparently reloaded if needed.

How to Use

  • Simply click on the "Free Memory" button to make more RAM available.


Shortcuts Repairer

Introduction

The Windows operating system provides an excellent feature called shortcuts. Shortcuts are separate "links" to files and documents stored in other places on your system. Your Windows Start Menu is comprised of shortcuts pointing to various files elsewhere on your hard drives. Double clicking (or otherwise invoking) a shortcut automatically opens its corresponding application or document.

Sometimes, the "targets" of these shortcuts are moved or deleted, leaving the shortcut pointing to a file or location that no longer exists. These orphaned shortcuts can be confusing when they don't operate properly and can clutter your system as unnecessary or defunct debris. Super Utilities provides you with a convenient way to deal with these orphaned files by scanning your system for them, and then optionally looking for the files to which they are supposed to link. If the previously linked file still exists on your system, you can automatically update the shortcut with the new information, or, you can choose to permanently remove broken shortcuts that are no longer necessary.

How to Use

  1. Where to look for invalid shortcuts:
    • Scan for invalid/broken shortcuts from Start Menu or Desktop
    • Scan for hard-disk drives specified
  2. Scanning for invalid shortcuts:

    To begin scanning for invalid shortcuts click the "Scan" button. Shortcuts that are found to be invalid will be displayed in the lower area of the screen which provides the following information:

    • Name: This column provides you with the name assigned to the shortcut when it was created.
    • Target: The target is the file that the shortcut will attempt to launch when it is run.
    • Location: Location is the physical place on the hard drive where the shortcut file is kept.
    • Link Description: Link description is the description information that is optionally included with the shortcut when it is created.
  3. Fix shortcut:

    If you come across such a link that you know the file it points to, you can fix this. Select the link, click "Fix As" button or right click and click on the "Fix As" option. Then browse and show the path to that file and Super Utilities will fix the broken link for you.

  4. Remove shortcuts:

    Select the Remove button to remove displayed shortcuts and files in accordance to your specified removal options:

    • Removing selected shortcuts: To select a single shortcut for removal, select it in the file list. To select multiple shortcuts for removal, hold down the Ctrl or Shift keys while selecting each entry.
    • Removing all shortcuts: Remove all displayed shortcuts and files.


IE Privacy Manager

Spyware Removal

Introduction

Spyware Removal is a top-rated spyware removal utility that detects and cleans thousands of potential spyware, adware, trojans, keyloggers, spybots and tracking threats from your PC. Protect your privacy and computing habits from prying eyes and virtual trespassers with the help of Spyware Removal.
.

Why do I need Spyware Removal?

Spyware stealthily monitors different aspects of your activity on computer. It can send important files of yours over the Internet, violating your privacy and eating up your Internet traffic (no wonder your net's been very slow lately) . Keyloggers will log anything you type on the keyboard, and someone may very well be interested in your password or whatever you type. Backdoor trojans will leave a "back door" in your system so someone else over the Internet can monitor and control your system, erase any files, remove and registry information or even read your e-mail. Adware and browser hijackers will keep showing their aggressive advertisements, producing annoying pop up windows.

All this is good reason to keep your system protected and scan it periodically to ensure no spyware has sneaked past the real-time protection of the program.

How to use Spyware Removal

  • Scan Types

    There are two different scan types. Quick Scan is used whenever you want to ensure there are no spyware or adware in your system. This scan is enough in most cases. If you're an experienced user and you know which areas you want to scan, then Custom Scan is for you. As an example, you may want to scan only tracking cookies. In this case, Custom Scan is the best choice.

  • Scan Tools

    If you run the program , you see a list of scan tools. Following is the list of scan tools explained.

    1. Process Scanner(Scan of running processes): This tool will scan the currently running processes and will kill any suspicious processes which belong to spyware. It is highly recommended that you use Process Scanner in your Custom Scan.
    2. Registry Scanner(Scan of system registry): Registry Scanner is a fast tool to scan your registry for the presence of all known spyware, adware, etc. It "knows" about several thousand traces that spyware typically leave in the registry.
    3. File Scanner(Scan of system folder and known files): This scanner will search for all known spyware files in your system. It is fast, compared to Disk Scanner, however it cannot detect some malware that randomly changes their location.
    4. Cookie Scanner(Scan of tracking cookies): This tool will find and remove tracking cookies that were added to your system when you were browsing the web.
  • Scanning

    After you select the scan type, click Start Scan to begin scan. It will take a few seconds for the scan to begin, then it will run the scanner tools one by one. If any problem is found you will be taken to the Problem List page, where you can select which spyware you want to remove.

  • Removal

    Click Check All to select all items for removal, or select some items, right click them and select "Check Selected". Click "Remove Selected" or "Remove All" button to clear them.


Startup Organizer

Introduction

When you turn on your computer certain applications, drivers, and services are automatically started at the beginning of each Windows session. The information that tells Windows to automatically start these items can be located in a number of places, ranging from a program group on your Start Menu, to certain initialization files that are executed when Windows starts, to one of many places in the system registry. The StartUp Organizer tool lets you centrally manage all of these items using one single interface. Using the StartUp Organizer you can easily add, remove, disable, and enable any and all of these "startup items" in order to keep your system's boot-up process as fast and efficient as possible.

One of the first things many professional computer technicians will do when diagnosing a problem is figure out what is being loaded at the beginning of each Windows session. Knowing what is automatically being loaded and what remains in memory is one of the first key pieces of information to explore whenever a computer system is having trouble. Often problems and conflicts can be resolved by simply disabling or removing certain things that are loaded at startup. You can do all of this and more using Super Utilities's StartUp Organizer.

Your list of startup applications

Right at the start, the utility lists all Autostart programs. On the left hand side of the Folder Bar the entry All is highlighted. You can reduce the list by clicking on a branch such as Stratup Menu or Registry. As a result, only the Autostart entries that are administered there are shown.

Status

The Status column tells you whether the corresponding item is actively being loaded when Windows starts. A blue checkmark represents an "on" state (the item is being loaded), and blank represents an "off" state (the item is not being loaded but is still able to be toggled back to "on" if desired).

Program Name

The Program Name column represents the name or description of the item that is being loaded. This information may not always be available to Super Utilities, may have been stored inaccurately by the original program that created the item, or may be an indecipherable "code" meant to be seen only by the program that originally created the entry. Nonetheless this information, in conjunction with the other displayed information such as command line, usually gives a savvy user a very good idea about what exactly the startup item is.

Command Line

The Command Line column represents the path and filename that corresponds to the item that is being loaded during startup. Often this information will give you a good idea as to the nature of the startup item.

Running

The Running column tells you whether the corresponding item is running now. A blue checkmark represents an "Running" state.

Changing an item's state

One of the most useful features of the StartUp Organizer tool is the ability to easily disable and then re-enable selected startup items. This method of management allows you to keep the information related to the item intact while you "test" to see how your system reacts with or without the item loaded at the beginning of each Windows session.

Disabling items

When you first use the StartUp Organizer all of the displayed items will be enabled, and marked by a blue checkmark. To temporarily disable one or more of these items

1. Select the items (multiple items can be selected by holding down the Ctrl or Shift keys while selecting).
2. Right click mouse and select the "Disable" item in context menu.
All of the selected items will now appear with the blank icon.
These disabled items will no longer be loaded on Windows startup.

Re-enabling items

To re-enable one or more of the disabled items:

1. Select the items you wish to re-enable (multiple items can be selected by holding down the Ctrl or Shift keys while selecting).
2. Right click mouse and select the "Enable" item in the context menu.
All of the selected items will now appear with the enabled icon (a blue checkmark).
These enabled items will now be loaded on Windows startup.

Removing startup items

If you decide that a listed startup item (or set of items) is not worth keeping, even in a disabled state, you may remove it from your list. To do this:

1. Select the items you would like to remove.
2. Select the button labeled "Remove".
Your action will be confirmed and then the corresponding items will be moved from your list to "Recycle Bin".

Recovering startup items

If you want recover some items from "Recycle Bin":

1. Select the items you would like to recover in "Recycle Bin".
2. Right click mouse and select the "Recover" item in the context menu.
Your action will be confirmed and then the corresponding items will be recover from "Recycle Bin" to your list.

Permanently removing startup items from "Recycle Bin"

If you decide that a listed startup item (or set of items) is not worth keeping, even in "Recycle Bin", you may remove it. To do this:

1. Select the items you would like to remove in "Recycle Bin".
2. Right click mouse and select the "Remove" item in the context menu or select the button labeled "Remove".
Your action will be confirmed and then the corresponding items will be removed from "Recycle Bin".

Adding new startup items

Using this tool you can also easily add new items to be started when Windows starts. This is much more convenient than hunting through the system registry and manually entering data, or using any of the other manual methods of creating startup items.

  1. Click "Add Program" button.
  2. Slect the program which you wanted to add.

Startup Guard

Using this tool you can monitor your system startup programs. Startup Guard will inform you when new programs are added to the startup, and you can approve/disapprove the new entry set to auto-run. Block Worms, Adware, Spyware, Trojan horses and other virus type, malicious programs that may attack your computer.

When a new program is found by Startup Guard, it will show a dialog box asking for confirmation. If you click the 'Yes' button, Startup Guard will approve that application. In this case, Startup Guard will not ask for confirmation for the particular program in the future. If you click 'No', Startup Guard will remove that application from auto-run. If you select "Add to BlackName List", Startup Guard will not ask for confirmation in the future and auto remove it.


Windows Expert

Security Task Manager

Introduction

Security Task Manager will display all the programs that are currently running on your computer system. This list allows you to check if any programs you might not be aware of are currently running without your permission.

How to Use

  • View Information:
     Security Task Manager will list detailed information about all programs. Following properties are shown:

    Name
    PID
    CPU
    Memory
    Company
    Description
    Priority
    FileName

  • Kill Task:
     If you see a suspicious program use this button to stop this program and remove it from memory. Note that the Kill Task function does not delete the program file from your hard drive; it merely halts the program in memory.
      1. Select a process.
      2. Click the "Kill Task" button.
  • Remove File (Kill Spyware process):
    • Delete Auto Reload Spyware:
       If after trying to remove a suspicious or dangerous program you find it still will not go away, right-click on the name of the program Module and select "Delete Auto Reload Spyware". This action will kill the task and delete it's file.
      1. Select a process .
      2. Click the "Remove file"->"Delete Auto Reload Spyware" button to kill and delete spyware file.
    • Delete it next time system is rebooted:
       If after trying "Delete Auto Reload Spyware" you find it still will not go away, right-click on the name of the program Module and select "Delete it next time system is rebooted". This action will delete it's file next time system is rebooted.
      1. Select a process.
      2. Click the "Remove file"-> "Delete it next time system is rebooted" menuitem to delete the spyware file.
  • Remove Spyware's dll file:
    • UnRegister Spyware's dll file:
      1. Select a process and select the suspicious dll file in "DLL View" Tab.
      2. Right click mouse and select "Unregister" menuitem to unregister the spyware's dll file.
    • UnRegister Spyware's dll file and delete it :
      1. Select a process and select the suspicious dll file in "DLL View" Tab.
      2. Right click mouse and select "Unregister and Delete spyware Dll file" menuitem to unregister the spyware's dll file and Delete it.
    • Delete Spyware's dll file next time system is rebooted:
      1. Select a process and select the suspicious dll file in "DLL View" Tab.
      2. Right click mouse and select "Delete it next time system is rebooted" menuitem to delete the spyware's dll file.


Windows Expert

Security Service Manager

Introduction

A service is an application or process type that runs in the background and provides specific low level functions to other applications. Service applications typically provide functions such as client/server applications, Web servers, database servers, and other server-based applications to users, both locally and across the network.?

Many of the services you'll find listed by Security Service Manager are normal Windows operating system services. Malicious programs do occasionally install services of their own, however.

Service Manager will help you manage all the services that are currently installed on your computer system. to You can enumerate, start, stop and disable Windows services. You can also get detailed information about each service and change it's startup type.

How to Use

  • View Information:
     Security Service Manager will list detailed information about all services. Follwing properties are shown:

    Name
    Description
    Status
    Startup
    Company
    Program

  • Start Service :
    1. Select a Service.
    2. Click the "Start" button.
  • Stop Service:
    1. Select a Service.
    2. Click the "Stop" button.
  • Disable Service:
    1. Select a Service.
    2. Click the "Disable" button.
  • Disable Service:
      1. Select a Service.
      2. Click the "Change Startup Type" menu and select the "Startup Type" that you need.


IE Privacy Manager

BHO Cleaner

Introduction

BHO Cleaner is a security tool designed to remove unwanted browser helper objects that can hijack a user's computer, invade the user's privacy, or even worse, steal his/her identity. Installing BHO Cleaner will protect the user's computer. It will detect existing, unwanted BHO and protect and alert the user to any new attempts to add BHO.

What is BHO

BHOs (Browser Help Objects) are software that put a toolbar on Internet Explorer or otherwise integrates other software into it. Many (Acrobat Reader, Google Toolbar) are desirable. However, spyware companies also install BHOs on your computer. These can be difficult to remove. BHO Cleaner lists the BHOs that are currently installed. You can then remove those you don't want to keep.

How to use BHO Cleaner

  1. Select BHO that you want to uninstall.
  2. Click "Uninstall Selected BHO" button to erase the BHO.


IE Password Manager

Introduction

IE Password Manager is a small utility that reveals the passwords stored on your computer by Internet Explorer, Outlook Express and MSN Explorer. The passwords are revealed by reading the information from the Protected Storage. It also reveals all AutoComplete strings stored in Internet Explorer.

This utility can show 4 types of passwords:

  1. Outlook passwords: When you create a mail account in Outlook Express or a POP3 account in Microsoft Outlook, and you choose the "Remember password" option in the account properties, the password is saved in the Protected Storage, and this utility can instantly reveal it.
  2. AutoComplete passwords in Internet Explorer: Many Web sites provides you a logon screen with user-name and password fields. When you log into the Web site, Internet Explorer may ask you if you want to remember the password for the next time that you log into this Web site. If choose to remember the password, the user-name and the password are saved in the Protected Storage, and thus they can be revealed by IE Password Manager.
  3. Password-protected sites in Internet Explorer: Some Web sites allows you to log on by using "basic authentication" or "challenge/response" authentication. When you enter the Web site, Internet Explorer displays a special logon dialog-box and asks you to enter your user-name and password. Internet Explorer also gives you the option to save the user-name/password pair for the next time you log-on. If you choose to save the logon data, the user-name and the password are saved in the Protected Storage, and thus they can be revealed by Protected Storage PassView.
    In this category, you can also find the passwords of FTP servers.
  4. MSN Explorer Passwords:
    The MSN Explorer browser stores 2 types of passwords in the Protected Storage:
    • Sign-up passwords
    • AutoComplete passwords

How to Use

  1. Delete Passwords and AutoComplete strings

    This function will help you clear all private passwords and AutoComplete strings.

    • Select the desired items in the list and choose the "Remove Selected Item" from the popup menu to delete one item.
    • Choose the "Remove all Passwords and AutoComplete strings" from the popup menu to clear all items.
  2. Show or Hide all Passwords and AutoComplete strings

    This function will help you hide all private passwords and AutoComplete strings from snoopy people and show them again when you need.

    • Choose the "Hide all Passwords and AutoComplete strings" from the popup menu to hide all items.
    • Choose the "Show all Passwords and AutoComplete strings" from the popup menu to show all hided items again.
    • Notice: "Show all Passwords and AutoComplete strings" will override all items of IE.
  3. Export and Import all Passwords and AutoComplete strings:

This function will help you move your passwords and AutoComplete strings to another computer or to another operating system in the same computer.

    • Choose the "Export all Passwords and AutoComplete strings to file" from the popup menu to save all items to a file.
    • Choose the "Import all Passwords and AutoComplete strings" from the popup menu to import all items from a file.
    • Notice: Be aware that the passwords of Outlook and MSN Explorer cannot be exported due to a technical limitation

Q&A:

Q: Why the AutoComplete feature does not work after you enable it in Internet Explorer on a computer that is running Windows XP Home Edition?

A: Please go to http://support.microsoft.com/?kbid=885180 for more detailed information.


Hide Folder

Introduction

Hide Folder is a comprehensive security solution for personal or publicly accessible computers running the Windows XP/2000/NT/Me/9x operating system. It is a program that ensures that only authorized people can access sensitive information on your computer. Hide Folder makes files and folders invisible, read-only or locked.

When Hide Folder hides a folder, the folder's contents will be invisible to all applications including Windows programs like Explorer, applications like Office, and even MS-DOS programs.

You will find Hide Folder indispensable if you share your computer with others and you don't want any changes made to your files. Or, if you don't want your parents to see some of your files. Or, if you are a network administrator and your users give you a headache messing the files up all the time. However you use Windows, you may have concerns about the security, privacy, or confidentiality of your files. And now you have a single, effective solution -- Hide Folder.

How to Use

Before Hide Folder can protect the files or folders you have chosen, you must let it know the files or folders you want to protect, and how exactly you want to protect it. The way to supply this information to Hide Folder is by specifying the attributes of the folder you want to be protected.

  1. Select folders or files you want to protect in the DirTree or FileList. The paths of selected files of folders will appear in the edit. You can also enter paths of files or folders directly in the edit.
  2. click "Add" button. Paths of your selected files and folders will be listed in the Path List.
  3. Left-Click the cells of the Path List to change the access of specified files or folders. you can also do it through context menu by right click the Path List.
  • Access Scale:
    OPTION | DESCRIPTION
    Read | Cannot modify, delete specified files, or modify, delete, create files or folders in specified folders.
    Hide | User cannot list specified files or folders in applications(Including Explorer and MS-DOS).
    Lock | Specified files and folder cannot access by any applications.
  • Browse: Navigate to the path of selected item of the Path List.
  • Del: Delete selected item from the Path List.
  • Clear: Remove all items in the Path List.

Note:

You can use wild chars in path. For example, you can use "c:\download\*.txt" to protect all text files in the folder, or you can use "*.doc" to protect all Microsoft Word documents in you computer. However it is really dangerous if you don't know the exact meaning of your operations. So, please be careful when you use wildcard chars.


Tracks Washer

Introduction

Tracks Washer is a tool to maintain your personal privacy. Many things that you do with your computer are tracked and stored, and sometimes exposed to prying eyes over the Internet or through other methods without your knowledge.

Tracks Washer is a very useful tool for cleaning up the history of your activities on a computer. Maybe you don't realize that Windows and other software programs store information about what you have done, what documents you have used, what web sites you have visited, what images and movies you have seen, and various other activities you have performed. Things such as the web sites you visit, the files you view and download over the Internet, the applications and files you access on your hard disk, the programs your run, and many other presumably private actions are automatically tracked and even distributed to other individuals. The Windows built-in functions will not protect you, most of the tracks can not be erased with them. Therefore, anyone else can see what you have been doing on your computer, which raises several privacy concerns. Furthermore, much of your activity information takes up valuable disk space, and recovering this space can be very beneficial.

Track Washer is designed to protect your privacy by cleaning up unwanted history data and internet tracks on your computer. With simply one click, Privacy Protector allows you to erases all the tracks, cookies, history visited URLs.

When to use Track Washer

It is best to use this tool daily once before you shut down your computer. Using Track Washer regularly, you can be sure that no one is able to get at any personal information that may be stored on your system or discover what programs you have been using, or where you have been on the Internet.

We recommend using Track Washer:

  • Daily
  • Whenever you leave your computer unattended for a while.
  • When ever you feel like using it. It is the fastest Privacy Protector.

How to use Track Washer

Track Washer is very simple to use. Just press the Wash Now Button and you are ready to go. As soon as you press the Wash Now Button you will see the window shows what it is currently cleaning up. Generally clean up could finish in less than a minute.

  • "Select All": Check all tracks in tracks lists.
  • "Select": Check all selected tracks in tracks lists.
  • "UnSelect All": Uncheck all tracks in tracks lists.
  • "Wash Now": Clear up all tracks checked in tracks lists.


IE Privacy Manager

Introduction

IE Privacy Manager is a unique utility to help you to show only the URLs and history items that you want to see in the Internet Explorer. It not only erases typed urls, history, and other personal information, it also erases information stored in hidden index.dat files, without even restarting your operating system.

When to use IE Privacy Manager

It is best to use this utility daily once before you shut down your computer. Using IE Privacy Manager regularly, you can be sure that no one is able to get at any personal information of your surfing that may be stored on your system.

We recommend using IE Privacy Manager:

  • Daily
  • Whenever you leave your computer unattended for a while.
  • When ever you feel like using it. It is the fastest Privacy Protector for your surfing.

How to use IE Privacy Manager

URLS Manager

  1. Select URLs that you want to erase.
  2. Click "Erase Selected Url(s)" button to erase URL(s).
  3. Click "Clear All Url(s)" button to erase all URL(s).

History Manager

  1. Select History Items that you want to erase.
  2. Click "Erase Selected History Item(s)" button to erase selected history item(s).
  3. Click "Clear All History Item(s)" button to erase all history item(s).

Cookie Manager

  1. Select Cookie Items that you want to erase.
  2. Click "Erase Selected Cookie(s)" button to erase selected Cookie(s).
  3. Click "Clear All Cookie(s)" button to erase all Cookie(s).
  4. Clicke "Open Cookie File" button or double click slected cookie to open cookie file.


Super ExeLock

Introduction

Super ExeLock is an innovative software, which allows you to password protect Windows executable programs. It works on the program files that are 32-bit Windows-9X/NT/2000/XP/ME executables. Usually those files are stored on your system with default .EXE file type.

If you share your computer with others, you might have a few programs that you keep on your hard drive, but you do not want other people be able to run them. For example, you probably do not want somebody else to run your tax preparation software, personal finance or email programs. Super ExeLock is ideal in these situations, as it allows you to password protect executables, so that only those who know the password will be able to run the programs.

When protecting a program, Super ExeLock modifies the binary executable itself, so that it first asks for a password and runs the program only if a valid password has been entered. It does not change the Registry database, nor does it save the password in hidden files or disk sectors. Also, it does not matter whether you protect the program on your hard drive or a floppy disk.

Super ExeLock is safe and efficient. Unlike other protection software, it does not run in the background to provide its functionality. With the other software, which claims to be password protecting, an intruder can simply kill the protection program or remove it from startup group to disable the entire mechanism. Note, that Super ExeLock protects programs, not icons so that it remains locked even if you run it from plain command line.

How to Use

  • Select program to be protected:
    1. Select program from the file explorer of Super ExeLock.
  • Protect program:
    1. Click "Protect Now" button.
    2. Input password to protect it.
  • Test program:
    1. Click "Run" button to test the protection.

Frequently Asked Questions

Q: My program SMART.EXE is password protected, however I have noticed a file SMART.EXE.ExeLock which can be run by anyone...?!

A: The ExeLock copy is made by Super ExeLock for your own safety! Once you checked that the protected program accepts the valid password and runs as usual, you may consider copying .ExeLock file to a floppy disk and removing it from your hard drive.

Q: Will the protection still work if I copy the protected executable file to a different machine?
A: Yes, the protection will still work fine.

Q: After I protected an executable, my antivirus software shows that it has been infected by a virus. What should I do about this?
A: Do not panic. Super ExeLock is not a virus. Antivirus software is correct in detecting that the executable file has been changed. However, this change adds the password checking functionality of Super ExeLock and does not spread as a virus would.


Super Shredder

Introduction

When you delete a file on your computer, it is put into the Recycle Bin. Even a computing beginner can recover the deleted file from the Recycle Bin, so most users empty the recycle bin regularly or delete the file directly, bypassing the Recycle Bin.

As you may or may not know, Windows doesn’t actually delete a file when you choose the Windows delete command. The file remains on your hard disk and Windows only removes the entry to it from the FAT (File Allocation Table) so that the system doesn’t see the file. But with the right tool (such as Super Undelete), these files can be found and recovered again as long as they haven’t been overwritten by new data yet.

Super Shredder ensures that files you delete via Shredder can’t be recovered by hackers. The tool uses a method developed by the US Department of Defense to ensure that files are permanently removed from your hard disk. This is done by overwriting the files with redundant data, destroying any previous data that was there before.

How to Use

In the Super Utilities startup screen switch to the category Privacy Protector and click on "Super Shredder" to launch the program.

Deleting Files or Folders

After the launch of the module a wizard is loaded. On the initial screen it queries whether to delete individual Files or a whole Folder.

Files: If you choose this option, in the next step you are presented with an empty list to which you can add files for deletion.

Folders: If you choose this option you can select a folder for deletion in the next step. The folder will be deleted with all contents and subdirectories.

Make your choice and click Next to continue.

Deleting Files

You can add files to the destruction process by clicking the "Add" button and choosing them in the emerging dialog. After you have added all files, press "Next" to continue.

Deleting Folders

Enter the complete path of the folder to be deleted in the text box Folder or, alternatively, click the button Select in order to choose the folder from a tree structure.

Click on "Next" to confirm continue.

Deletion method

Next you have to select the way Shredder should delete the files. To do this, choose one of the following two options in the Deletion method section.

Quick delete: Overwrites the files with a single character. After being deleted, the files no longer contain the original data; instead they contain a single character repeated over and over.

Secure delete: Deletes the files using a method described in the US regulation DoD 5220.22-M. The file is deleted by overwriting it many times with alternating bit patterns.

Choose how often to repeat the deletion by entering a number in the Repeat the delete operation field. Click "Next" to begin the deletion process.


Super MenuGuard

Introduction

With this tool you can easily hide/display any items in Internet Explorer Favorites folder and Windows Programs menu folder (Start Menu).

How to Use

Note:

  • Uncheck the checkbox to hide an item or drag and drop items to organize them.


Windows Manager

Introduction

Lists all windows on the taskbar and provide with four utility functions: close, top of most, visble/hide, hotkey configuration for the all show/hide or all close operations.

How to Use

1.Standard Functions:

  • Closing window:
    1. Select a window.
    2. Click the "Close Window" button.
  • Show/Hide window:
    1. Select a window.
    2. Click the "Show/Hide" optional item in the Display Status panel.
  • Top of most
    1. Select a window
    2. Click the Top of Most optional item in the Position Status panel.
  • Hotkey configuration:
    1. Click the "Configuration" button
    2. Select a hotkey key

2.SuperMenu Extensions

SuperMenu adds some new useful extensions to the "window" (aka system) menu of application windows.

The current extensions include:

Priority | Changes the priority of the window's parent process
Transparency | Changes the transparency level of the window (Windows 2K/XP only)
Always On Top | Makes the window sit on top of other windows even if it doesn't have focus.
Minimize To Tray | Remove the window from the tasklist and places the window's on the system tray.

Note:

  • It is very useful to set a hotkey for hide/show all windows.


IE Protector

Introduction

IE Protector is a powerful tool to repair IE Browser, including homepage, IE title, context menu, toolbar button easily.

IE Protector can restore all default IE settings with just one click, and in order to completely shield the hostility code and programs in internet, provide a chance to upgrade your Windows Script.

How to Use

FUNCTION | DESCRIPTION
IE Version | You can change IE Version here
IE Title | You can change the IE caption here
IE Default Page | You can fill with a URL here as the Default Page of IE
IE Auto-config Script | You can fill with URL here as Auto-config Script of IE
IE Download Path | You can fill with a path here as Download Path of IE or clicking right button to select certain path
IE Cache Directory | You can fill with a path here as Cache Directory of IE or clicking right button to select certain path
IE Home Page | You can fill with a URL here or clicking right button to select certain HTML file as start page of IE or clicking BlankPage button to set blank page as start page of IE
IE Default Search Engine | You can fill with URL here as the default search engine of IE or clicking Google button to set Google as the default search engine of IE
Disable Change IE Homepage | This option can prevent malicious changes on IE HomePage(Start-Page)
Disable Change Proxy Setting | This option can prevent malicious changes on IE Proxy Setting
Disable Close IE | This option can prevent close IE browser
Save IE setting | All function above will not apply until click this button
Script Patch | Click here to download IE Patch and which will make you get IE protect done once for ever


Driver Backup

Introduction

Driver Backup is a utility to back up your Windows system driver files. It can identify all of your Windows driver files and save them to a secure location in two simple mouse-clicks.

Backing up your Windows driver files means they will be available to you the next time you need to reinstall the driver or the whole operating system. Driver Backup places the driver files in one organized location you selected.

How to Use

  • Viewing the driver Info
    1. Select a Item from the Drivers list. the selected Item is focused.
    2. The Driver Info list shows detail info of the selected driver.
  • Back up drivers
    1. Check the driver. Click the checkbox on a item in the tree view.
    2. Click the "Backup to Folder" button to back the drivers up to a folder, or click the "Backup to Package" button to back the drivers up to a compressed and executable file.
  • Installing drivers
    • Click "Restore from File" button to install the drivers in specified executalbe file.
    • Directly run the executable file containing the drivers.


Windows Expert

File Type Manager

Introduction

File Type Manager is a sophisticated file type management tool for Windows. It help you to manage Windows file types, actions and shell extensions.

How to Use

  • Add openning ways for some file type:
    1. Select right folder in the File type list
    2. Select the file type or you can put the file type in lookup editor
    3. If your computer is configured with it, the information will be displayed on the right panel
    4. Click the Add button
    5. Input the name and select a application in the dialog
    6. Click Ok button.
  • Delete openning ways of some file type:
    1. Select right folder in the File type list
    2. Select the file type or you can put the file type in lookup editor
    3. If your computer is configured with it, the information will be displayed on the right
    4. Click the Delete button
    5. Click the Ok button in the message dialog.
  • Edit openning ways of some file type:
    1. Select right folder in the File type list
    2. Select the file type or input the file type in lookup editor
    3. If your computer is configured with it, the information will be displayed on the right panel
    4. Click the Edit button
    5. Edit the name or change the application
    6. Click the Ok button.

Note:

  • Advise not to delete the items named after "open","edit","print" etc.


Windows Tools

Introduction

Windows includes several essential utilities that can help you to keep your system stable and running smoothly. Unfortunately, many people don't know about them because they are quite difficult to find. This utility provides direct access to these useful tools, making it easier to use them regularly.

List of Windows Tools

Scan Disk
Power failures, system crashes and switching off your PC without shutting down Windows properly can all cause errors on your hard drive, including lost fragments, cross-linked and invalid references to files and so on. ScanDisk indentifies and corrects these problems.

Defrag
If your computer seems to getting more and more sluggish it may be because your hard disk is fragmented. Windows stores files in lots of little blocks, using any empty space it can find. As time goes on more and more files get spread out all over the disk, and accessing them takes longer and longer. The Disk Defragmenter utility reorganizes your hard disk so that all blocks of each file are kept together, and this makes accessing them much faster.

System Restore
System Restore is a Windows XP utility that allows you to restore your computer to a previous state if a problem occurs, without losing your personal data files. This is done with backup files called restore points. Windows XP creates restore points automatically every day and when significant events occur (for example when you install a new program), and you can also create restore points manually.

Directx Tool
The DirectX Diagnostic Tool is designed to help you troubleshoot DirectX-related issues. It displays configuration information about your computer's audio, video, and input devices.

System Edit Tool
This utility is a program that allows you to modify 4 of the windows configuration files, the Autoexec.bat, config.sys, win.ini and system.ini. One of the important features of sysedit is that it automatically saves a copy of each of the files when it is first opened making it safer in case you make a mistake by giving you the chance to retrieve the previous copy.

Dr. Watson
Dr. Watson for Windows is a program error debugger that gathers information about your computer when an error (or user-mode fault) occurs with a program. Technical support groups can use the information that Dr. Watson obtains and logs to diagnose a program error. When an error is detected, Dr. Watson creates a text file (Drwtsn32.log) that can be delivered to support personnel by the method they prefer. You also have the option of creating a crash dump file, which is a binary file that a programmer can load into a debugger.


System Information

Introduction

System Information takes a deep look into your computer and gathers numerous facts and information about your hardware and software in only a few seconds. This data can be important for you when you want to upgrade the system or when you are asked by a support technician if certain components are installed on your computer.

Backing up your Windows driver files means they will be available to you the next time you need to reinstall the driver or the whole operating system. Driver Backup places the driver files in one organized location you selected.

How to Use

The particular facts are compiled within nine tabs. The most important one is the Overview. It includes the most important information about the most important equipment. Here you can see which processor is installed in the computer, there is information about the memory, the performance of the graphics card, which mouse is used and which facts can be given about the various drives.

In the other tabs you get acquainted to the following information:

All tabs

Tab | Content
Memory | This tab shows the current memory load by displaying all currently running programs and how much memory they take up.
Display | All essential information and supported modes and features of both the monitor and the graphics card are listed here.
Network | All essential information and features of both the net adapter and internet connection style.
I/O Devices | In this tab, all important ports of your computer, the installed printer drivers and the audio devices are listed.
System Devices | Information about the processor and the BIOS is given here.
Performance | You can read all facts concerning the physical memory, the size of the swap file and the kernel. Three animated real-time monitors show you the processor load, the state of the physical memory and the usage of the swap file.


Auto ShutDown

Introduction

Using Auto ShutDown tool, you can perform your action by the following optional ways: time, exact time, counting down, processor usage. If you select time, exact time, you can confirm the running date. Then you can select actions as logging off, restarting, shutting down, executing.

How to Use

  1. Set the executing mode and parameter. If you select the mode of time or exact time, you can set the date and time.
  2. Select the action. If you select the "Execute" item, you should select the application to execute
  3. Click the "Start" button.

Note:

If you run automatically without hint, uncheck the "confirm" item.


Folder Analyzer

Introduction

Folder Analyzer is a powerful tool to help you see how much space takes a folder on your system. The space taken by a folder consists of all the space taken by the files and folders within this folder.

This information will let you manage your drives more easily. For example if you need more disk space, just run Folder Analyzer and you will quickly find where are the large files on your system and you will be able to delete them if you do not need them anymore.

How to Use

  1. Specify your drive or folder:

    To do that, either type on the Directory edit box or click on the small folder button on it's right side. When you click at this button a window will appear with all your drives. Select your drive or folder from the window and then click "Ok" button.

  2. Click on the "Analyze" button.
  3. A clearly treeview of all folders on your selected folder or drive appears on the top side.
  4. Using the Option Menu, you can view the treeview as following:
    • "Sort": You can select one from four sort methods: By Name(Asc), By Name(Dec), By Size(Asc), By Size(Dec).
    • "Browse": Open a Explorer window to browse your selected drive or folder.
    • "Delete": Delete selected folder if you select All; Delete all files in your selected folder if you select All files under this folder.
    • "Refresh": Create new structure view for the selected folder. Refresh the most top folder if select All, Refresh the selected folder else if select the selected folder
    • "Expand": Expand all nodes on the treeview.
    • "Collapse": Collapse all nodes on the treeview.
    • "Unit": Include Auto, Bytes, KB, MB options, chooses the size unit for directories and files


Super Undelete

Introduction

It’s happened to everyone: you click a file and delete it by mistake. You look into the recycle bin, but the file isn’t there. There are no current backups, of course, and hours of work seem to be lost forever. This is where Super Undelete comes in; it may still be able to recover the file and save your work.

How to Use

After starting Super Undelete, a wizard appears that will guide you through the recovery process step by step.

Select drive

In the first step, it displays a list of the drives connected to your computer. Select the drive you wish to recover the file from. Click Next to continue.

Search files

In the next step, A deleted file explorer will appear. You can find what you are looking for in it.

Click "Find special file" button to enter a Search criteria. This can help you filter out the file you are looking for. You can enter the full name, or you can use wildcards (*) or only specify the parts of the name that you remember. If you are looking for a Microsoft Word document for example, you may wish to search for “*.DOC”. If you wish to specify multiple search terms at the same time, separate them with a semi colon.

Search results

Super Undelete now scans the selected hard disks for deleted files. The progress is shown within the search result table, which is initially empty. Please be patient as the search process can take a while. When the search is done, the program lists all found files that are matching your search criteria. The searched files table contains the name, original path, size, type and the condition the file is in. You may notice that the first letter of some file names has been removed – this is done by Windows on FAT disks to make the file invisible to the system.

Recovering files

If you find the file you’re looking for, select it. You can select multiple files by holding down the CTRL key while pressing the left mouse button. After you have selected all files you want to recover, press the "Restore to" button to begin the recovery process. Super Undelete will then try to restore the selected files so that they are available to Windows again.

Condition of a file

Super Undelete displays text in the category condition for every deleted file, stating the probability of a successful restoration of that file. Two possible conditions exist:

Good: The hard disk location occupied by the file seems to be unoccupied by another file at the moment. There is a good chance that the file may be restored successfully.

Poor: The hard disk location occupied by the file has been partially replaced by other files. There is, nevertheless, a chance to restore the file, at least partially.

Please note that that these statements are estimates only. There is no way to definitely evaluate what has happened to the hard disk location occupied by a file since its deletion.


Super Shell

Introduction

Super Shell is a unique suite of context-menu shell extensions for Windows 9X/Me/2000/XP. Right-click one or more files, a folder, the desktop, or the background of a window or open/save dialog to access powerful new Windows tools!

Features

  • Use Super Utilities tools in folders, file dialogs, on the desktop, anywhere!
  • Right-click the background of the current folder to access its Super Shell tools - no need to close it and click its icon.
  • Compatible with many 3rd-party file managers and applications that display Windows context menus.
  • Customizable - only show the tools you want.

How to Use

1.Introduction of main shell tools:

Shell Tools | Description

Batch Rename and Change Date & Time

Batch Rename lets you apply the same type of name-change to a number of selected files, such as changing their extensions, replacing characters, adding prefixes and suffixes.

Change Date & Time provides a quick way to change the creation and/or modification date of one or more files.

Open In Notepad | Simply opens the selected file in Windows Notepad, whatever type of file it is.
Analyze Folder Size | Analyze the sizes of the selected folder and its all subfolders.
Command Prompt | opens a Windows command prompt or MS-DOS prompt window on the current folder path.
Map Drive | Map the selected folder to a virtual driver
Unmap Drive | Cancel the virtual driver
Go To Folder | Makes it easy to jump to a different folder in the current window, an Open/Save dialog (on compatible systems), or a new window, storing a list of your most-used folders for one-click switching.
Hide Folder | Quickly Add a Special Folder to Protected Folder List in Folder Guard and Hide it.
Show All Special Folder | Quickly Show All Folders in Protected Folder List of Folder Guard. You should use password to protect this action!
Hide All Special Folder | Quickly Hide All Special Folders in Protected Folder List of Folder Guard.
Delete with Shredder | Quickly Shred Files and Folders.
Lock With Exelock | Quickly Add Password Protection to A Exe file.
Fast Cleanup | Quickly Execute Fast & Safe Cleanup.
Erase Tracks | Quickly Execute Tracks Washer.
Free Memory | Quickly Execute Memory Turbo.
Show Main Form | Execute Super Utilities Program.
Copy FileName | Copy the name of the selected file or folder.
Copy FilePath Only | Copy the directory path of the selected file or folder.
Copy Complete Path | Copy the full path of one or more files or folders to the clipboard ready for pasting elsewhere.

2.Customize Shell Tools:

  • Select Special Utilities Page form Super Utilities and Click Super Shell button.
  • Use the list on this tabbed page to choose which Shell tools items are enabled. Items without a checkmark beside them will never appear on the menu. Click an item's checkbox in the list to toggle its checkmark on and off.


Options

Change the skin of Super Utilities

Super Utilities includes skin support and some cool skins have been installed to your computer. You can download other cool skins from our site http://www.superlogix.net.

  1. Preview a skin: Select a skin and view the effect of this skin on right panel.
  2. Apply a skin: Select a skin and click the "Apply" button.

Change the Password of Super Utilities

You can use password to protect your Super Utilities.

  1. Input your password and confirm it.
  2. Check "Enable Password Protect" item.
  3. Click "Save Settings" button.


register

How to Buy

Online Order
Welcome to SuperLogix Software's online shop.
Order the activation code for SuperLogix software to turn your trial version into a full version. After we check your data (this takes a few seconds) you will receive the activation code immediately. There is no waiting period. You can begin working with the full version immediately.

Great Reasons to Buy Now

Free Updates: Registered users will get free updates and more powerful utilities in the future.
High Security: Your online order is encrypted and secure.
Risk-Free: Your order is risk-free because of our 100% unconditional 30 day money-back guarantee.
Instant Delivery: Get instant access to your registration key when your order completes.
Low Price: Buy Super Utilities now for as low as only $44.95. Multiple user licenses are available.
Online Order from Emetrix and RegNow

To ensure that you can place your order securely 24 hours a day, we've selected two of the finest, most reputable eCommerce providers to process your credit card payment. You can select either the Emetrix or RegNow to place your order.

Product Name | Price | Emetrix | RegNow
Super Utilities Professional Version | $59.95 |  |
Super Utilities Standard Version | $44.95 |  |

For additional discounts, available for larger quantities including site licenses, please send email to sales@superlogix.net.

Emetrix (in Utah) and RegNow (in Washington) accept payments in United States Dollars, European Union Euros, British Pounds, Canadian Dollars, Australian Dollars, and Hong Kong Dollars via all major credit cards including Visa, MasterCard, American Express, Discover, and Eurocard. The online order is encrypted and secure.
Pease choose the right version of Super Utilities that best suits your needs
Features | Professional Version | Standard Version
Free Upgrade | Life time | Life time
Price | $59.95 | $44.95
Disk Cleaner |  |
Spyware Removal |  |
Registry Cleaner |  |
StartUp Organizer | (AutoDetect New Item) |
Uninstall Plus | (AutoDetect New Item) |
Memory Turbo |  |
Shortcuts Repairer |  |
Folder Guard |  | (4 Items at most)
Tracks Washer |  |
IE Privacy Manager |  |
Super ExeLock |  |
Super Shredder |  |
Super MenuGuard |  |
Windows Manager | (SuperMenu Extensions) |
Process Manager |  |
BHO Cleaner |  |
IE Protector |  |
Super Undelete |  |
System Information |  |
Auto Shutdown |  |
Driver Backup |  |
Folder Analyzer |  |
Super Shell | (Integrate main utilities) | (Basic functions)


Benefits of Registration

- Registration code and instructions will be delivered to you by e-mail

- The software will function always (instead of 14-days limited trial version)

- Free updates (i.e. from version 1.0 to 1.2), discounted upgrades (i.e. from 1.0 version to 2.0 version);

- Free e-mail technical support

- Discounts for other our products

For information about registration of Super Utilities go to this section.


How to Register

You will get a registration name and a registration number from us after you ordered Super Utilities.

Enter your registration information following these steps:

1.Running Super Utilities.

2.Click "Register..." button and a registration dialog box will appear.

3.Copy and paste the registration code exactly as what you've got.

4.Press "Register" button.

When the registration information was accepted, you can use Super Utilities with no time restrictions.

If you have any problem, please fell free to contact us by sending e-mail to: support@Superlogix.net


End-User Software License Agreement

Super Utilities For Windows XP/2000/Me/98

Copyright (C) 2000 - 2003 SuperLogix Software.All Rights Reserved.

By receiving and/or using Super Utilities, you accept the following Evaluation and Registered User Agreement. This agreement is a binding legal agreement between Superlogix Software. and the purchasers, users or evaluators of Super Utilities.If you do not intend to honor this agreement, remove installed Super Utilities from your computer.

Evaluation (Unregistered) and Registered User Agreement
1. Unregistered shareware use
You may evaluate the Shareware program for maximum of 14 days, after which you must register the program or remove the software from your computer. You may allow other users to evaluate copies of the unregistered Shareware. All evaluation users are subject to the terms of this agreement.

2. Usage and distribution restrictions
The evaluator/user/buyer/owner may not use or distribute Super Utilities for any unlawful purpose. The evaluator/user/buyer/owner is not allowed to attempt to reverse engineer, disassemble or de-compile Super Utilities and products.

3. Limitation of responsibility The evaluator/user/buyer/owner of Super Utilities will indemnify, hold harmless, and defend SuperLogix Software against lawsuits, claims, costs associated with defense or accusations that result from the use of Super Utilities.
SuperLogix Software is not responsible for any damages whatsoever, including loss of information, interruption of business, personal injury and/or any damage or consequential damage without limitation, incurred before, during or after the use of our products.
The sale of and or distribution of registered copies of this software is strictly forbidden. It is a violation of this agreement to loan, rent, lease, borrow, or transfer the use of registered copies of Super Utilities.

Distribution

DISTRIBUTION OF UNREGISTERED TIMES LIMITED DEMO OF Super Utilities . Provided that you verify that you are distributing the TIMES LIMITED DEMO Version you are hereby licensed to (a) make as many copies of the TIMES LIMITED DEMO version of this software and documentation as you wish; (b) give exact copies of the original TIMES LIMITED DEMO version to anyone; and (c) distribute the TIMES LIMITED DEMO version of the software and documentation in its unmodified form via electronic means.
There is no charge for any of the above.
DISTRIBUTION OF REGISTERED OR LICENSED VERSIONS OF Super Utilities PROHIBITED. You may not, for any purpose, distribute copies of registered or licensed versions of the software , documentation or related materials to any third-parties.

Disclaimer

Super Utilities IS PROVIDED AS IS SuperLogix SOFTWARE. will in no way be responsible, in financial or any other terms, for damages (either consequential or incidental) resulting from the use or misuse of Super Utilities or from following directions in this document. No warrantee as to fitness to a particular purpose is given or implied.
Because of the wide variety of hardware and software combinations available today, it is up to the user to ensure that Super Utilities functions well in his or her environment. The user must assume the entire risk of using the product.


Contact Infomation

Contact Information

Super Utilities Website
Please visit Super Utilities web site if you want to get more information or download the latest version of Super Utilities.
http://www.superlogix.net

Support
Please forward any comments or suggestions to us at the following address:
support@superlogix.net


Important Information About Your Download

The official Super Utilities Download page is:
http://www.superlogix.net/download.htm
At the top of the Download page the latest version number is listed.
To check the version number of your program, start the program and go to the about window to view the full version number.

Super Utilities version numbers are made of two parts: Major Version and Minor Version.

What is a Major Version?

The Major Version is before and after the first dot in the version number. E.g. v1.0

What is a Minor Version?

Minor Versions contain small changes, normally bug-fix patches.
The Minor Version begins at the second digit.
Example of Minor Versions: E.g. v1.05 is Major Version 1.0, Minor Version 5

Where to get the latest version

The Super Utilities World Wide Web site always carries the latest version. Connect to our web-site at the address above.
If you have a problem or error message, please visit the Support page on our web site.


Supported startup categories

Startup Organizer supports the following automatically started program categories:

Registry. This is the central Window's settings database that is created by Windows during installation, which is accessible using the Registry editor (regedit.exe).

All users\Run - The programs here automatically start when any user is logged in. The Registry Key is:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Run

All users\RunServices - The programs here automatically start when the system is loading before the user logs in. The Registry Key is:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\RunServices

Current user\Run - The programs here automatically start when the current user logs in. The Registry Key is:
HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Run

Startup Folder. You can access the Startup folder using the Start button and then opening the Programs menu. (The submenu is usually named "StartUp". This name could be different in localized Windows versions. There could also be two StartUp menus:
Current user Startup Folder ,This folder is designed for files that should be loaded for the current user logs in at the Startup process.
All users Startup Folder ,This folder is designed for files that should be loaded for all users at the Startup process.

Win.INI file. This is the system file used to start programs under the older Windows 3.x systems. It has been included for backwards compatibility with Windows 3.x and should not be used on later systems.
Load category starts programs before user login.
Run category starts programs after the user login.


How to uninstall a program by drag and drop

You can easily and safely uninstall a program by drag and drop.

  1. Click on a file or shortcut on your desktop or the Windows Explorer.
  2. While holding down the mouse button,drag(move) the mouse pointer to Magic Utilities icon on your desktop or the Windows Explorer.
  3. Release the mouse button to drop the file.
  4. Magic Utilities will automatically detect if you can uninstall the program or just delete it.
  5. Click on the 'OK' button.


How to determine if a program in startup category can be safely disabled/deleted

It is not easy to know what a program does based on its name and if it is safe to delete/disable it from loading at startup. Some programs are vital for system or its performance, so deleting/disabling them may cause Windows to fail starting up.

Here are two tricks, however. You need to double-click on the program or by right click mouse on the program and select 'Properties' menu item in StartUp Organizer. And then select the File info tab.

- Try to see the file date/time. If it is the same as the most of Windows files, it means that the file is a standard Windows component, not a third party tool. In this case I would not play with it. If it is a 3rd party, in most cases it could be safely deleted/disabled to test.

- The tab will also give you some details about its manufacturer and a description. Probably this may shed light on what the program is.